- "name": "Horst-Dynastien"
  "color": "#3d69a9"
  "children":
  - "name": "Partei-Regeln und -Fähigkeiten"
    "children":
    - "name": "Herstellen."
      "text": "Während des Tageslichts, bevor sie das Dekret erfüllen, stellen die Horst-Dynastien Karten her, indem sie Nester aktivieren."
    - "name": "Herren des Waldes."
      "text": "Die Dynastien beherrschen eine Lichtung auch bei einem Gleichstand hinsichtlich der Anzahl an Kriegern und Gebäuden. Leere Lichtungen beherrschen sie nicht. `faction:cult:10.1`"
    - "name": "Verachtung für Arbeit."
      "text": "Immer wenn die Dynastien einen Gegenstand herstellen, ignorieren sie die angegebenen Siegpunkte und erhalten nur einen Siegpunkt. _(Sie können trotzdem noch zusätzliche Handwerkspunkte durch Effekte wie Meistergraveure und die Legendäre Schmiede erhalten.)_"
  - "name": "Übersicht"
    "pretext": "Die Horst-Dynastien streben danach, ihre einst ehrwürdige Art zu altem Glanz zurückzuführen, indem sie die Kontrolle über die Lichtungen zurückgewinnen. Im Laufe ihres Abends erhalten die Horst-Dynastien Siegpunkte für ihre **Nester** auf dem Spielbrett. Je größer ihre Präsenz im Waldland ist, desto größer ihre Gewinne. Die Horst-Dynastien sind jedoch an ihr **Dekret** gebunden, eine ständig wachsende, vorgeschriebene Reihe von Aktionen, die von ihrem **Anführer** versprochen wurde. In jeder Runde müssen alle Aktionen ausgeführt werden, sonst geraten die Dynastien in **Aufruhr**."
  - "name": "Partei-Aufbau"
    "children":
    - "name": "Schritt 1: Krieger."
      "text": "Lege einen Vorrat von 20 Kriegern an."
    - "name": "Schritt 2: Nest und Start-Krieger platzieren."
      "text": "Platziere 1 Nest und 6 Krieger in einer Eck-Lichtung, die nicht die Start-Eck-Lichtung eines anderen Spielers ist und, wenn möglich, diagonal gegenüber einer Start-Eck-Lichtung liegt."
    - "name": "Schritt 3: Anführer wählen."
      "text": "Wähle 1 der 4 Anführer-Karten und lege sie auf dein Feld für Anführer-Karten. Lege die übrigen Anführer aufgedeckt in deine Nähe."
    - "name": "Schritt 4: Wesire platzieren."
      "text": "Jeder Anführer gibt 2 bestimmte Aktionen vor. Lege die 2 Treuer-Wesir-Karten unter die jeweilige Dekret-Spalte deiner Partei-Tafel. Ihre Klasse soll sichtbar bleiben."
    - "name": "Schritt 5: Leiste für Nester füllen."
      "text": "Platziere deine verbleibenden 6 Nester von rechts nach links auf der Leiste für Nester."
  - "name": "Morgenröte"
    "pretext": "Deine Morgenröte hat drei Schritte in der folgenden Reihenfolge:"
    "children":
    - "name": "Notstands-Befehle."
      "text": "Wenn du keine Karten auf der Hand hast, ziehe eine Karte."
    - "name": "Dekret erweitern."
      "text": "Du musst deinem Dekret eine oder zwei Karten hinzufügen, aber nur eine Karte darf eine Vogel-Karte sein. Du kannst jede Karte zu einer beliebigen Spalte hinzufügen und jede Spalte kann eine beliebige Anzahl von Karten enthalten."
    - "name": "Ein neues Nest."
      "text": "Wenn du kein Nest auf dem Spielbrett hast, platziere ein Nest und drei Krieger auf einer der Lichtungen mit den wenigsten Kriegern _(von allen Parteien)_, die alle diese Marker aufnehmen kann."
  - "name": "Tageslicht"
    "pretext": "Dein Tageslicht besteht aus zwei Schritten in dieser Reihenfolge:"
    "children":
    - "name": "Herstellen."
      "text": "Du kannst Nester aktivieren, um Karten aus deiner Hand herzustellen."
    - "name": "Dekret ausführen."
      "text": "Du musst das Dekret ausführen, angefangen mit der Spalte ganz links und dann schrittweise nach rechts. Innerhalb der Spalte ist die Reihenfolge beliebig. Für jede Karte musst du die in ihrer Spalte angegebene Aktion wie folgt ausführen. Wenn du die Aktion irgendeiner einer Karte nicht vollständig ausführen kannst, gerätst du sofort in Aufruhr (7.7).(`rule:7.7`)"
      "children":
      - "name": "Rekrutieren."
        "text": "Platziere einen Krieger auf einer Lichtung mit einem Nest, deren Klasse mit der Klasse der Karte übereinstimmt."
      - "name": "Bewegen."
        "text": "Bewege dich von einer beliebigen Lichtung, deren Klasse mit der Klasse der Karte übereinstimmt. _(Du musst mindestens einen Krieger bewegen.)_"
      - "name": "Kämpfen."
        "text": "Eröffne einen Kampf auf einer beliebigen Lichtung, deren Klasse mit der Klasse der Karte übereinstimmt."
      - "name": "Bauen."
        "text": "Platziere ein Nest auf einer beliebigen Lichtung, die du beherrschst, deren Klasse mit der Klasse der Karte übereinstimmt und die noch kein Nest hat."
  - "name": "Abend"
    "pretext": "Dein Abend besteht aus zwei Schritten in dieser Reihenfolge:"
    "children":
    - "name": "Siegpunkte erhalten."
      "text": "Erhalte so viele Siegpunkte wie auf dem am weitesten rechts gelegenen freien Feld auf deiner Leiste für Nester angegeben."
    - "name": "Ziehen und Ablegen."
      "text": "Ziehe eine Karte plus eine weitere Karte pro sichtbarem Ziehbonus. Falls du mehr als fünf Karten hast, lege danach Karten deiner Wahl ab, bis du nur noch fünf Karten hast."
  - "name": "Aufruhr"
    "pretext": "Falls du eine Aktion in deinem Dekret (7.5.2) aus irgendeinem Grund nicht vollständig ausführen kannst, gerätst du folgendermaßen in Aufruhr.(`rule:7.5.2`)"
    "children":
    - "name": "Schritt 1: Demütigen."
      "text": "Verliere einen Siegpunkt pro Vogel-Karte _(inklusive treuen Wesiren)_ in deinem Dekret."
    - "name": "Schritt 2: Bereinigen."
      "text": "Lege alle Karten aus deinem Dekret auf den Ablagestapel ab, außer deinen treuen Wesiren."
    - "name": "Schritt 3: Absetzen."
      "text": "Lege deine derzeitige Anführer-Karte verdeckt zur Seite, wähle einen neuen Anführer aus den aufgedeckten Anführer-Karten und lege ihn auf deine Partei-Tafel. Lege deine treuen Wesire unter die Dekret-Spalten, wie von deinem neuen Anführer angegeben."
      "children":
      - "name": "Ein neues Gelege."
        "text": "Wenn du einen neuen Anführer wählen musst, aber keiner aufgedeckt ist, decke alle auf."
    - "name": "Schritt 4: Ruhen."
      "text": "Beende das Tageslicht und beginne den Abend."
  - "name": "Anführer-Referenz"
    "pretext": "Die Dynastien haben folgende vier Anführer."
    "children":
    - "name": "Handwerker."
      "text": "Treue Wesire beginnen auf Rekrutieren und Bewegen. Immer wenn du etwas herstellst, kannst du deine Verachtung für Arbeit ignorieren (7.2.3).(`rule:7.2.3`)"
    - "name": "Charismatisch."
      "text": "Treue Wesire beginnen auf Rekrutieren und Kämpfen. Immer wenn du eine Rekrutieren-Aktion ausführst, musst du zwei Krieger anstatt einem platzieren."
    - "name": "Feldherr."
      "text": "Treue Wesire beginnen auf Bewegen und Kämpfen. Als Angreifer im Kampf landest du einen extra Treffer."
    - "name": "Despot."
      "text": "Treue Wesire beginnen auf Bewegen und Bauen. Du erhältst einen zusätzlichen Siegpunkt, wenn du Gebäude oder Plättchen im Kampf entfernst _(zusätzlich zu den Punkten, die du normalerweise dafür erhältst, 3.2.1)_. Du kannst nur einen zusätzlichen Siegpunkt pro Kampf erhalten.(`rule:3.2.1`)"
